Subject: Re: NCCS girls soccer
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 5 Mar 2008 10:59:11 -0500

Christy,
Can you email me phone numbers for Ron Klepal and Russ (if he has a direct line)?  I can follow-up with them on some of these questions.  I will get my girls to pick up some sign up sheets and other available paperwork.  We'll get this organized.  Thank you for your help!!!
Sincerely,
Michael Bishop
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Wednesday, March 05, 2008 10:41 AM
  Subject: RE: NCCS girls soccer

  Well, congratulations!  I hope you enjoy the season.

  I'll start off by saying that I am limited in the help I am able to offer.  NCCS could use a part-time secretary for the athletic department, but I know it isn't going to happen and I do not have the time to add that to my responsibilities.  I do try to keep out of "sports stuff" simply because I know I can't do too much in that area.  However, I offer help where I can.  Here is what you can count on me for:

  1)       I have maps available for away games.  I put them on the office door the Thursday before the next week's away games.  As you may have noticed in the Warrior Weekly, I do not fax, email, or give directions over the phone.  Please remind the players to make sure and pick up their maps before game day.  However, you can also come in at any time and make copies of maps to hand out to the players.many coaches do that.  

  2)       I have schedules on the office door also.  I revise them as I'm given revisions from Ron K.  I don't have a soccer schedule from Ron yet, but I expect it soon.  Coaches should make sure to distribute a schedule at the start of the season, as well as new ones when revisions are made.  Ron is pretty good about making sure coaches get the schedules, but you can always get one from my door (after I have it).  

  3)       I notify all coaches via email and hard copy in the mail of the Academic Alert/Restriction status for students.  I don't always know who is playing which sport, so what you'll get is the email list for the entire secondary and you can just look on it to see if one of your players is listed.  Remember, students on Restriction may not play in games.  Students on Alert may play in games.  

  4)       I'm just starting this now, but I'll email names of students who are absent on game day.  Again, I'll probably just email all secondary names and let individual coaches look for their own players.  The main reason I am doing this is because a student must be in school 4 class periods (not including lunch) to be able to play their sport that day.  Coaches don't really have a way to know if a player is sick or was only here for part of a day and possibly ineligible to play.  Since I'm just starting this, bear with me if I miss a few.

  5)       Forms to sign-up for soccer are already available in the school office.  I think some girls have already taken care of that.  You can come in and grab a stack to take to practice for the rest of the girls.  

  You can see why we could really use a part-time Athletic Secretary.there's a lot of "detail" stuff that has to be taken care of. Honestly, to help your own program run more smoothly you will find it helpful if you 1) give out schedule and revisions yourself 2) give out maps to away games 3) give out participation forms.  I'm not saying this to be lazy and do less work, but this is how you will make sure that each player fill out the forms/makes payment and knows where they are going and when.  Each coach handles it differently though.  Ruth Imhoff is very detail-oriented and does lots of stuff for guys' soccer.  It just depends on how much time you have. If you don't have time to give to players at practice they can easily enough get the stuff from the office themselves. 

  I don't know specifically where the uniforms are, but I know some (possibly all) are kept in the NCCS attic.  You'll want to ask Ron K about that.  Actually, he's the person for most of your questions. As for uniforms from last year, sorry but I don't know about that.  Here's a suggestion from guys' soccer:  at the end of the season require each player to return the uniform to you.  Ruth I. does that and that is how they always know where the uniforms are and make sure all are returned.  Sorry that doesn't help you now, but it'll help for next year and should probably be standard practice.

  Let me know if you have any other questions.  I'll answer what I can or refer you on to the right person.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, March 04, 2008 6:59 PM
  To: New Covenant
  Subject: NCCS girls soccer

  Hi Christy.

  I am hoping you may be able to help me.  I have agreed to take over the girls soccer responsibilities and need some help with the "details"

  and have questions about how things are handled.  I first of all would like a copy of the game schedule if it is available.  For the away games, are there maps ready to go or does that need to be done?  Are there forms that each girl (family) need to fill out in order to play?  I have really nothing at this time.  I have spoken once to Russ on the phone and briefly at a practice.  He said he would try and make himself available to drive the bus but would be somewhat limited.  I also would like to know where the uniforms might be.  I know that new uniforms were purchased last year but Kevin Imhoff told me he thought that some were not returned.  

  Sooooooo...saying all of that, I need some direction.  Can you let me know who is to do what and put me in touch with those responsible if possible?  I appreciate your patience with this until I can get things put in order.  Thanks again for your assistance.

  Sincerely,

  Michael Bishop
  Work Phone 517-321-4144
  Cell Phone 571-775-4916
  [email-masked] 

  __________ NOD32 2920 (20080304) Information __________

  This message was checked by NOD32 antivirus system.
  http://www.eset.com